# trgt_dv.cpp File Reference

ppm Target Module More...

`#include <ETL/stringf>`
`#include "trgt_dv.h"`
`#include <stdio.h>`
`#include <sys/types.h>`
`#include <unistd.h>`
`#include <algorithm>`
`#include <functional>`
`#include <ETL/clock>`

## Defines

#define | SYNFIG_TARGET
#define | WIN32_PIPE_TO_PROCESSES

## Functions

| SYNFIG_TARGET_INIT (dv_trgt)
| SYNFIG_TARGET_SET_NAME (dv_trgt,"dv")
| SYNFIG_TARGET_SET_EXT (dv_trgt,"dv")
| SYNFIG_TARGET_SET_VERSION (dv_trgt,"0.1")
| SYNFIG_TARGET_SET_CVS_ID (dv_trgt,"$Id$")

## Detailed Description

ppm Target Module

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_TARGET

#define WIN32_PIPE_TO_PROCESSES

## Function Documentation

SYNFIG_TARGET_INIT | ( | dv_trgt |  | ) |

SYNFIG_TARGET_SET_NAME | ( | dv_trgt | ,
|  | "dv" |  |
| ) |  |  |

SYNFIG_TARGET_SET_EXT | ( | dv_trgt | ,
|  | "dv" |  |
| ) |  |  |

SYNFIG_TARGET_SET_VERSION | ( | dv_trgt | ,
|  | "0.1" |  |
| ) |  |  |

SYNFIG_TARGET_SET_CVS_ID | ( | dv_trgt | ,
|  | "$Id$" |  |
| ) |  |  |